import { request } from '../../src';

const res = 'MoveType';

export default {
    getByCode(code) {
        return request({
            url: `api/${res}/getByCode`,
            method: 'get',
            params: {
                code
            }
        });
    }
};
